게임 등록
POST
/api/core/organization/{organizationId}/apps
const url = 'https://www.easterad.com/api/core/organization/example/apps';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"example","platform":["APP_PLATFORM_ANDROID"],"platformSettings":{"android":{"storeUrl":"example"},"ios":{"storeUrl":"example"},"windows":{"storeUrl":"example"},"h5":{"reviewUrl":"example"}}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://www.easterad.com/api/core/organization/example/apps \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "platform": [ "APP_PLATFORM_ANDROID" ], "platformSettings": { "android": { "storeUrl": "example" }, "ios": { "storeUrl": "example" }, "windows": { "storeUrl": "example" }, "h5": { "reviewUrl": "example" } } }'Authorizations
섹션 제목: “Authorizations”Parameters
섹션 제목: “Parameters”Path Parameters
섹션 제목: “Path Parameters”organizationId
required
string
Request Bodyrequired
섹션 제목: “Request Bodyrequired”Media typeapplication/json
object
name
string
platform
Array
platformSettings
object
android
object
storeUrl
string
ios
object
storeUrl
string
windows
object
storeUrl
string
h5
object
reviewUrl
string
Responses
섹션 제목: “Responses”200
섹션 제목: “200”성공
Media typeapplication/json
object
_id
required
string
organizationId
required
string
name
required
string
platform
required
Array
sdkKey
string
tags
Array<string>
deletedAt
string
createdAt
required
string
updatedAt
required
string
platformSettings
required
object
android
object
storeUrl
string
ios
object
storeUrl
string
windows
object
storeUrl
string
h5
object
reviewUrl
string
Example
{ "platform": [ "APP_PLATFORM_ANDROID" ], "platformReviews": [ { "platform": "APP_PLATFORM_ANDROID", "status": "APPROVAL_STATUS_CREATED" } ]}default
섹션 제목: “default”오류 — 공통 오류 응답. 인증 단계 오류 코드는 문서의 “인증” 페이지를 참조.
Media typeapplication/json
object
statusCode
required
number
code
required
BadRequest | Unauthorized | Forbidden | NotFound | Conflict | TooManyRequests | InternalServerError | ServiceUnavailable
string
message
required
string
reason
선택 상세 사유. 예: CREATIVE_NOT_READY
string
assetId
관련 소재 ID (선택)
string
Examplegenerated
{ "statusCode": 1, "code": "example", "message": "example", "reason": "example", "assetId": "example"}